Tomcat doesn't run with Xampp 1.6.7

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Tomcat doesn't run with Xampp 1.6.7

Postby Galdhrim » 13. September 2008 21:32

Well, I tried with a fresh copy of Xampp 1.6.7 (no installer, zip version), and used the zip version of Tomcat addon. The batch file used to start Tomcat close itself aftear reaching the last instruction... and Tomcat doesn't start.

So I tried with a fresh version of Xampp 1.6.6a, and I didn't have any luck, until I decided to use dtx.exe to start Xampp. Now Tomcat (for Xampp 1.6.6a) runs, but it says "The Apache Tomcat Native library which allows optimal performance in production environments was not found on the java.library.path". But at least it is running, however, I don't know if I am doing something wrong, or if there is a bug in version 1.6.7. Of course, I tried to use dtx.exe with xampp 1.6.7, since that solved the problem in 1.6.6a, but it didn't solve the problem...

Edit: I wrote "dmx" instead of "dtx", now I corrected it.
Posts: 35
Joined: 28. March 2008 05:20

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 65 guests